<!DOCTYPE HTML>
<!--
	Theory by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
		<title>Kardiceus Medical</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel="stylesheet" href="assets/css/main.css" />
	</head>
	<body>

		<!-- Header 
			<header id="header">
				<div class="inner">
					<a href="index.html" class="logo">Theory</a>
					<nav id="nav">
						<a href="index.html">Home</a>
						<a href="generic.html">Generic</a>
						<a href="elements.html">Elements</a>
					</nav>
					<a href="#navPanel" class="navPanelToggle"><span class="fa fa-bars"></span></a>
				</div>
			</header> 

		<!-- Banner -->
			<section id="banner">
				<div>
					<img class= "image-responsive" src="images/logos/logo_vert_2.png" data-toggle="modal" />
				</div>
			</section>

		<!-- One -->
		<!--	<section id="one" class="wrapper">
				<div class="inner">
					<div class="flex flex-3">
						<article>
							<header>
								<h3>Magna tempus sed amet<br /> aliquam veroeros</h3>
							</header>
							<p>Morbi interdum mollis sapien. Sed ac risus. Phasellus lacinia, magna a ullamcorper laoreet, lectus arcu.</p>
							<footer>
								<a href="#" class="button special">More</a>
							</footer>
						</article>
						<article>
							<header>
								<h3>Interdum lorem pulvinar<br /> adipiscing vitae</h3>
							</header>
							<p>Morbi interdum mollis sapien. Sed ac risus. Phasellus lacinia, magna a ullamcorper laoreet, lectus arcu.</p>
							<footer>
								<a href="#" class="button special">More</a>
							</footer>
						</article>
						<article>
							<header>
								<h3>Libero purus magna sapien<br /> sed ullamcorper</h3>
							</header>
							<p>Morbi interdum mollis sapien. Sed ac risus. Phasellus lacinia, magna a ullamcorper laoreet, lectus arcu.</p>
							<footer>
								<a href="#" class="button special">More</a>
							</footer>
						</article>
					</div>
				</div>
			</section> -->

			<!-- Two -->
			<section id="two" class="wrapper style1 special">
				<div class="inner">
					<header>
						<h2>Team</h2>					</header>
					<div class="flex flex-3">
						<div class="box person">
							<div class="image round">
								<img src="https://placekitten.com/168/168" alt="Person 1" />
							</div>
							<h3>Julian Praceus</h3>
							<p>j.praceus@gmail.com</p>
						</div>
						<div class="box person">
							<div class="image round">
								<img src="https://placekitten.com/168/168" alt="Person 2" />
							</div>
							<h3>Mario Becherer</h3>
							<p>mariobecherer@gmail.com</p>
						</div>
						<div class="box person">
							<div class="image round">
								<img src="images/lucia.jpg" alt="Person 3" />
							</div>
							<h3>Lucia Seitz</h3>
							<p>lucia.seitz@tum.com</p>
						</div>
					</div>
				</div>
			</section>

		<!-- Three -->
			<section id="three" class="wrapper special">
				<div class="inner">
					<div class="flex flex-4">
						<article>
							<div class="image fit">
								<img src="images/logos/logo_horiz_dark.png" />
							</div>
						</article>
						<article>
						<p>CONTACT:</p>
						<p>Team Kardiceus<br>
						UnternehmerTUM<br>
						Lichtenbergstr. 6<br>
						D-85748 Garching<br>
						Deutschland</p> 

						</article>
						<article>
					
						</article>
					</div>
				</div>
			</section>

		<!-- Footer -->
			<footer id="footer">
				<div class="inner">
					<div class="flex">
						<div class="copyright">
							&copy; Kardiceus, 2016.
						</div>
						<!--<ul class="icons">
							<li><a href="#" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
							<li><a href="#" class="icon fa-twitter"><span class="label">Twitter</span></a></li>
							<li><a href="#" class="icon fa-linkedin"><span class="label">linkedIn</span></a></li>
							<li><a href="#" class="icon fa-pinterest-p"><span class="label">Pinterest</span></a></li>
							<li><a href="#" class="icon fa-vimeo"><span class="label">Vimeo</span></a></li>
						</ul> -->
						<nav id="nav">
						<a href="index.html">Home</a>
						<a href="generic.html">Impressum</a>
					</nav>
					</div>
				</div>
			</footer>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>